set GOARCH=amd64
set GOOS=linux
go build -o exam ./cmd/

docker rmi registry.cn-chengdu.aliyuncs.com/infish/exam:1.0.8
docker build -t registry.cn-chengdu.aliyuncs.com/infish/exam:1.0.8 .
docker push registry.cn-chengdu.aliyuncs.com/infish/exam:1.0.8
